
#block_3544354 > .hold {
  padding: 0px;
}
#block_3544354 > .hold > .outer {
  background-color: #32343e;
  
}
#block_3544354 > .hold > .outer > .inner {
   max-width: scalepx; 
  padding: 48px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3544354 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3544354 > .hold > .outer > .inner {
    
    
  }
}

  
  
  #block_3544422 {
    background-color: transparent;
  }
  #block_3544422 > .inner {
    padding: 0px;
    
  }
  #block_3544422 > .inner > .flexbox {
    gap: 0px;
  }
  body.editing #block_3544422 > .inner > .flexbox {
    gap: calc(0px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3544422 > .inner > .flexbox {
      gap: 0px;
    }
  }


.container #block_3544423 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 41%;
  text-align: left;
}
#block_3544423 > .content_body {
  padding: 0px;
}
#block_3544423 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3544423 {
     order: 0; 
    
    
  }
  #block_3544423 > .content_body {
    
  }
}


.container #block_3544444 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 59%;
  text-align: left;
}
#block_3544444 > .content_body {
  padding: 0px;
}
#block_3544444 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3544444 {
     order: 0; 
    
    
  }
  #block_3544444 > .content_body {
    
  }
}

#block_3544462 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3544462 .img-holder img {
  width: 100%;
   height: 510px; 
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3544462 .img-holder img {
  
  
}
}

#block_3544518 > .hold {
  padding: 0px;
}
#block_3544518 > .hold > .outer {
  background-color: transparent;
  
}
#block_3544518 > .hold > .outer > .inner {
  
  padding: 0 60px 0 0;
  color: inherit;
  font-size: inherit;
}
#block_3544518 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3544518 > .hold > .outer > .inner {
    
      padding: 0px;
    
    
  }
}

  
  
  
  
  
    #block_3544535 .heading-hold .hdln {
      height: 2px;
      background-color: var(--color-alt);
      max-width: 190px;
    }
    #block_3544535 .heading-hold .hdln.abv {
      margin-bottom: 3px;
    }
    #block_3544535 .heading-hold .hdln.bel {
      margin-top: 3px;
    }
  
  #block_3544535 .heading-hold {
    padding-top: 0px;
     padding-bottom: 32px; 
  } 
  #block_3544535 .heading-hold h4.h {
    
    
     font-size: 18px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3544535 .heading-hold {
      
      
    }
    #block_3544535 .heading-hold h4.h {
      
         font-size: Max(calc(18px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3544535 .heading-hold h4.h {
      
         font-size: Max(calc(18px * 0.6), 14px); 
      
    }
  }

  
  
  
  
  
  #block_3544553 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_3544553 .heading-hold h1.h {
    
    
     font-size: 48px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3544553 .heading-hold {
      
      
    }
    #block_3544553 .heading-hold h1.h {
      
        font-size: 40px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3544553 .heading-hold h1.h {
      
        font-size: 40px;
      
    }
  }

  
  
  
  
  
  #block_3544589 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3544589 .heading-hold h4.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 28px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3544589 .heading-hold {
      
      
    }
    #block_3544589 .heading-hold h4.h {
      
        font-size: 14px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3544589 .heading-hold h4.h {
      
        font-size: 14px;
      
    }
  }

#block_3545278 > .hold {
  padding: 0px;
}
#block_3545278 > .hold > .outer {
  background-color: transparent;
  
}
#block_3545278 > .hold > .outer > .inner {
   max-width: scalepx; 
  padding: 40px 20px 60px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3545278 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3545278 > .hold > .outer > .inner {
    
      padding: 60px 20px;
    
    
  }
}

#block_3545837 > .hold {
  padding: 0px;
}
#block_3545837 > .hold > .outer {
  background-color: var(--color-main);
  
  
}
#block_3545837 > .hold > .outer > .inner {
   
    max-width: 1320px;
  
  padding: 0px 20px 0px;
  color: inherit;
  font-size: inherit;
}
#block_3545837 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3545837 > .hold > .outer > .inner {
    
      padding: 60px 20px;
    
    
    
    
    
  }
  
  #block_3545837 > .hold {
    
  }
}

  
  
  #block_3545854 {
    background-color: transparent;
  }
  #block_3545854 > .inner {
    padding: 0 50px;
    
  }
  #block_3545854 > .inner > .flexbox {
    gap: 100px;
  }
  body.editing #block_3545854 > .inner > .flexbox {
    gap: calc(100px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3545854 > .inner {
      padding: 0px;
    }
    
    #block_3545854 > .inner > .flexbox {
      gap: 30px;
    }
  }


.container #block_3545855 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3545855 > .content_body {
  padding: 0px;
}
#block_3545855 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3545855 {
     order: 0; 
    
    
  }
  #block_3545855 > .content_body {
    
  }
}


.container #block_3545876 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 420px;
  text-align: left;
}
#block_3545876 > .content_body {
  padding: 0px;
}
#block_3545876 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3545876 {
     order: 0; 
    
    
  }
  #block_3545876 > .content_body {
    
  }
}

#block_3545894 > .hold {
  padding: 0px;
}
#block_3545894 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3545894 > .hold > .outer > .inner {
   
    max-width: 533px;
  
  padding: 50px 0px;
  color: #ffffff;
  font-size: inherit;
}
#block_3545894 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3545894 > .hold > .outer > .inner {
    
      padding: 0px;
    
    
    
    
    
  }
  
  #block_3545894 > .hold {
    
  }
}

  
  
  
  
  
    #block_3546044 .heading-hold .hdln {
      height: 2px;
      background-color: var(--color-alt);
      max-width: 100%;
    }
    #block_3546044 .heading-hold .hdln.abv {
      margin-bottom: 3px;
    }
    #block_3546044 .heading-hold .hdln.bel {
      margin-top: 3px;
    }
  
  #block_3546044 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_3546044 .heading-hold h4.h {
    
    
     font-size: 18px; 
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3546044 .heading-hold {
      
      
    }
    #block_3546044 .heading-hold h4.h {
      
         font-size: Max(calc(18px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3546044 .heading-hold h4.h {
      
         font-size: Max(calc(18px * 0.6), 14px); 
      
    }
  }

  
  
  
  
  
  #block_3546062 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_3546062 .heading-hold h2.h {
    
    
     font-size: 36px; 
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3546062 .heading-hold {
      
      
    }
    #block_3546062 .heading-hold h2.h {
      
        font-size: 30px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3546062 .heading-hold h2.h {
      
        font-size: 30px;
      
    }
  }

  
  
  
  
  
  #block_3546080 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3546080 .heading-hold h4.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 16px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3546080 .heading-hold {
      
      
    }
    #block_3546080 .heading-hold h4.h {
      
        font-size: 14px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3546080 .heading-hold h4.h {
      
        font-size: 14px;
      
    }
  }

#block_3546840 > .hold {
  padding: 0px;
}
#block_3546840 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3546840 > .hold > .outer > .inner {
  
  padding: 0px;
  color: inherit;
  font-size: inherit;
}
#block_3546840 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3546840 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3546840 > .hold {
    
  }
}

#block_3547234 > .hold {
  padding: 0px;
}
#block_3547234 > .hold > .outer {
  background-color: var(--color-main);
  
  
}
#block_3547234 > .hold > .outer > .inner {
   
    max-width: 100%;
  
  padding: 0px ;
  color: inherit;
  font-size: inherit;
}
#block_3547234 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3547234 > .hold > .outer > .inner {
    
      padding: 20px;
    
    
    
    
    
  }
  
  #block_3547234 > .hold {
    
  }
}

  
  
  #block_3547252 {
    background-color: transparent;
  }
  #block_3547252 > .inner {
    padding: 0px;
    
  }
  #block_3547252 > .inner > .flexbox {
    gap: 30px;
  }
  body.editing #block_3547252 > .inner > .flexbox {
    gap: calc(30px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3547252 > .inner > .flexbox {
      gap: 30px;
    }
  }


.container #block_3547253 {
  background-color: #f4f4f4;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3547253 > .content_body {
  padding: 0px;
}
#block_3547253 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3547253 {
     order: 0; 
    
    
  }
  #block_3547253 > .content_body {
    
  }
}

#block_3547605 > .hold {
  padding: 0px;
}
#block_3547605 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3547605 > .hold > .outer > .inner {
   
    max-width: 100%;
  
  padding: 50px 0px;
  color: inherit;
  font-size: inherit;
}
#block_3547605 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3547605 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3547605 > .hold {
    
  }
}

#block_3547634 > .hold {
  padding: auto;
}
#block_3547634 > .hold > .outer {
  background-color: #f4f4f4;
   height: 100%; 
  
}
#block_3547634 > .hold > .outer > .inner {
  
  padding: 24px;
  color: inherit;
  font-size: inherit;
}
#block_3547634 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3547634 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3547634 > .hold {
    
  }
}


.container #block_3547692 {
  background-color: #f4f4f4;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3547692 > .content_body {
  padding: 0px;
}
#block_3547692 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3547692 {
     order: 0; 
    
    
  }
  #block_3547692 > .content_body {
    
  }
}

#block_3547707 > .hold {
  padding: auto;
}
#block_3547707 > .hold > .outer {
  background-color: #f4f4f4;
   height: 100%; 
  
}
#block_3547707 > .hold > .outer > .inner {
  
  padding: 24px;
  color: inherit;
  font-size: inherit;
}
#block_3547707 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3547707 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3547707 > .hold {
    
  }
}


.container #block_3547736 {
  background-color: #f4f4f4;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3547736 > .content_body {
  padding: 0px;
}
#block_3547736 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3547736 {
     order: 0; 
    
    
  }
  #block_3547736 > .content_body {
    
  }
}

#block_3547751 > .hold {
  padding: auto;
}
#block_3547751 > .hold > .outer {
  background-color: #f4f4f4;
   height: 100%; 
  
}
#block_3547751 > .hold > .outer > .inner {
  
  padding: 24px;
  color: inherit;
  font-size: inherit;
}
#block_3547751 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3547751 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3547751 > .hold {
    
  }
}

#block_3547922 > .hold {
  padding: auto;
}
#block_3547922 > .hold > .outer {
  background-color: #f4f4f4;
  
  
}
#block_3547922 > .hold > .outer > .inner {
  
  padding: 24px;
  color: inherit;
  font-size: inherit;
}
#block_3547922 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3547922 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3547922 > .hold {
    
  }
}

#block_3555505 > .hold {
  padding: 0px;
}
#block_3555505 > .hold > .outer {
  background-color: transparent;
  
}
#block_3555505 > .hold > .outer > .inner {
   max-width: 1320px; 
  padding: 10% 20px 80px 20px ;
  color: inherit;
  font-size: inherit;
}
#block_3555505 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3555505 > .hold > .outer > .inner {
    
      padding: 60px 20px;
    
    
  }
}

  
  
  #block_3555540 {
    background-color: transparent;
  }
  #block_3555540 > .inner {
    padding: 0px;
    
  }
  #block_3555540 > .inner > .flexbox {
    gap: 48px;
  }
  body.editing #block_3555540 > .inner > .flexbox {
    gap: calc(48px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3555540 > .inner > .flexbox {
      gap: 24px;
    }
  }


.container #block_3555541 {
  background-color: #f4f4f4;
  color: inherit;
  font-size: inherit;
  flex: 0 1 42.5%;
  text-align: left;
}
#block_3555541 > .content_body {
  padding: 30px 40px;
}
#block_3555541 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3555541 {
     order: 0; 
    
    
  }
  #block_3555541 > .content_body {
    
  }
}


.container #block_3555562 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 53.5%;
  text-align: left;
}
#block_3555562 > .content_body {
  padding: 16px 36px;
}
#block_3555562 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3555562 {
     order: 0; 
    
    
  }
  #block_3555562 > .content_body {
    padding: 0px;
  }
}

#block_3555580 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3555580 .img-holder img {
  width: 532px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3555580 .img-holder img {
  
  
}
}

  
  
  
  
  
  #block_3555594 .heading-hold {
    padding-top: 0px;
     padding-bottom: 24px; 
  } 
  #block_3555594 .heading-hold h3.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 28px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3555594 .heading-hold {
      
      
    }
    #block_3555594 .heading-hold h3.h {
      
        font-size: 24px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3555594 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }

  #block_3555613 .hr-hold {
    padding: 64px 0 64px 0;
  }
  #block_3555613 .hr {
    border-bottom: 1px solid #787878;
    width: 100%;
  }
  
  

  
  
  #block_3555620 {
    background-color: transparent;
  }
  #block_3555620 > .inner {
    padding: 0px;
    
  }
  #block_3555620 > .inner > .flexbox {
    gap: 48px;
  }
  body.editing #block_3555620 > .inner > .flexbox {
    gap: calc(48px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3555620 > .inner > .flexbox {
      gap: 24px;
    }
  }


.container #block_3555621 {
  background-color: #f4f4f4;
  color: inherit;
  font-size: inherit;
  flex: 0 1 42.5%;
  text-align: left;
}
#block_3555621 > .content_body {
  padding: 30px 40px;
}
#block_3555621 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3555621 {
     order: 0; 
    
    
  }
  #block_3555621 > .content_body {
    
  }
}

#block_3555636 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3555636 .img-holder img {
  width: 100%;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3555636 .img-holder img {
  
  
}
}


.container #block_3555659 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 53.5%;
  text-align: left;
}
#block_3555659 > .content_body {
  padding: 16px 36px;
}
#block_3555659 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3555659 {
     order: 0; 
    
    
  }
  #block_3555659 > .content_body {
    padding: 0px;
  }
}

  
  
  
  
  
  #block_3555660 .heading-hold {
    padding-top: 0px;
     padding-bottom: 24px; 
  } 
  #block_3555660 .heading-hold h3.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 28px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3555660 .heading-hold {
      
      
    }
    #block_3555660 .heading-hold h3.h {
      
        font-size: 24px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3555660 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }

  
  
  #block_3555693 {
    background-color: transparent;
  }
  #block_3555693 > .inner {
    padding: 0px;
    
  }
  #block_3555693 > .inner > .flexbox {
    gap: 48px;
  }
  body.editing #block_3555693 > .inner > .flexbox {
    gap: calc(48px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3555693 > .inner > .flexbox {
      gap: 24px;
    }
  }


.container #block_3555694 {
  background-color: #f4f4f4;
  color: inherit;
  font-size: inherit;
  flex: 0 1 42.5%;
  text-align: left;
}
#block_3555694 > .content_body {
  padding: 30px 40px;
}
#block_3555694 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3555694 {
     order: 0; 
    
    
  }
  #block_3555694 > .content_body {
    
  }
}

#block_3555709 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3555709 .img-holder img {
  width: 100%;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3555709 .img-holder img {
  
  
}
}


.container #block_3555732 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 53.5%;
  text-align: left;
}
#block_3555732 > .content_body {
  padding: 16px 36px;
}
#block_3555732 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3555732 {
     order: 0; 
    
    
  }
  #block_3555732 > .content_body {
    padding: 0px;
  }
}

  
  
  
  
  
  #block_3555733 .heading-hold {
    padding-top: 0px;
     padding-bottom: 24px; 
  } 
  #block_3555733 .heading-hold h3.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 28px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3555733 .heading-hold {
      
      
    }
    #block_3555733 .heading-hold h3.h {
      
        font-size: 24px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3555733 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }

  #block_3555766 .hr-hold {
    padding: 64px 0 64px 0;
  }
  #block_3555766 .hr {
    border-bottom: 1px solid #787878;
    width: 100%;
  }
  
  

  
  
  #block_3561594 {
    background-color: transparent;
  }
  #block_3561594 > .inner {
    padding: 0px;
    
  }
  #block_3561594 > .inner > .flexbox {
    gap: 48px;
  }
  body.editing #block_3561594 > .inner > .flexbox {
    gap: calc(48px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3561594 > .inner > .flexbox {
      gap: 24px;
    }
  }


.container #block_3561595 {
  background-color: #f4f4f4;
  color: inherit;
  font-size: inherit;
  flex: 0 1 42.5%;
  text-align: left;
}
#block_3561595 > .content_body {
  padding: 30px 40px;
}
#block_3561595 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3561595 {
     order: 0; 
    
    
  }
  #block_3561595 > .content_body {
    
  }
}

#block_3561610 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3561610 .img-holder img {
  width: 100%;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3561610 .img-holder img {
  
  
}
}


.container #block_3561633 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 53.5%;
  text-align: left;
}
#block_3561633 > .content_body {
  padding: 16px 36px;
}
#block_3561633 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3561633 {
     order: 0; 
    
    
  }
  #block_3561633 > .content_body {
    padding: 0px;
  }
}

  
  
  
  
  
  #block_3561634 .heading-hold {
    padding-top: 0px;
     padding-bottom: 24px; 
  } 
  #block_3561634 .heading-hold h3.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 28px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3561634 .heading-hold {
      
      
    }
    #block_3561634 .heading-hold h3.h {
      
        font-size: 24px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3561634 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }

  #block_3561667 .hr-hold {
    padding: 64px 0 64px 0;
  }
  #block_3561667 .hr {
    border-bottom: 1px solid #787878;
    width: 100%;
  }
  
  

  
  
  #block_3631104 {
    background-color: transparent;
  }
  #block_3631104 > .inner {
    padding: 70px 20px 70px 20px;
    
  }
  #block_3631104 > .inner > .flexbox {
    gap: 0;
  }
  body.editing #block_3631104 > .inner > .flexbox {
    gap: calc(0 * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3631104 > .inner {
      padding: 0 30px;
    }
    
    #block_3631104 > .inner > .flexbox {
      gap: 50px;
    }
  }


.container #block_3631105 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3631105 > .content_body {
  padding: 0px;
}
#block_3631105 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3631105 {
     order: 0; 
    
    
  }
  #block_3631105 > .content_body {
    
  }
}

  
  
  #block_3631120 {
    background-color: transparent;
  }
  #block_3631120 > .inner {
    padding: 0 32px 0 0;
    
  }
  #block_3631120 > .inner > .flexbox {
    gap: 16px;
  }
  body.editing #block_3631120 > .inner > .flexbox {
    gap: calc(16px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3631120 > .inner {
      padding: 0px;
    }
    
    #block_3631120 > .inner > .flexbox {
      gap: 16px;
    }
  }


.container #block_3631121 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 56px;
  text-align: left;
}
#block_3631121 > .content_body {
  padding: 0px;
}
#block_3631121 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3631121 {
     order: 0; 
    
    
  }
  #block_3631121 > .content_body {
    
  }
}

#block_3631136 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3631136 .img-holder img {
  width: 56px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3631136 .img-holder img {
  
  
}
}


.container #block_3631159 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3631159 > .content_body {
  padding: 0px;
}
#block_3631159 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3631159 {
     order: 0; 
    
    
  }
  #block_3631159 > .content_body {
    
  }
}

  
  
  
  
  
  #block_3631160 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3631160 .heading-hold h3.h {
     
      font-family: var(--font-family-custom-1);
      font-weight: var(--font-custom-1-weight);
      font-style: var(--font-custom-1-style);
    
    
     font-size: 22px; 
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3631160 .heading-hold {
      
      
    }
    #block_3631160 .heading-hold h3.h {
      
        font-size: 20px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3631160 .heading-hold h3.h {
      
        font-size: 20px;
      
    }
  }


.container #block_3631202 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3631202 > .content_body {
  padding: 0 px;
}
#block_3631202 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3631202 {
     order: 0; 
    
    
  }
  #block_3631202 > .content_body {
    
  }
}

  
  
  #block_3631217 {
    background-color: transparent;
  }
  #block_3631217 > .inner {
    padding: 0  32px;
    
  }
  #block_3631217 > .inner > .flexbox {
    gap: 16px;
  }
  body.editing #block_3631217 > .inner > .flexbox {
    gap: calc(16px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3631217 > .inner {
      padding: 0px;
    }
    
    #block_3631217 > .inner > .flexbox {
      gap: 16px;
    }
  }


.container #block_3631218 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 56px;
  text-align: left;
}
#block_3631218 > .content_body {
  padding: 0px;
}
#block_3631218 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3631218 {
     order: 0; 
    
    
  }
  #block_3631218 > .content_body {
    
  }
}

#block_3631233 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3631233 .img-holder img {
  width: 56px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3631233 .img-holder img {
  
  
}
}


.container #block_3631256 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3631256 > .content_body {
  padding: 0px;
}
#block_3631256 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3631256 {
     order: 0; 
    
    
  }
  #block_3631256 > .content_body {
    
  }
}

  
  
  
  
  
  #block_3631257 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3631257 .heading-hold h3.h {
     
      font-family: var(--font-family-custom-1);
      font-weight: var(--font-custom-1-weight);
      font-style: var(--font-custom-1-style);
    
    
     font-size: 22px; 
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3631257 .heading-hold {
      
      
    }
    #block_3631257 .heading-hold h3.h {
      
        font-size: 20px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3631257 .heading-hold h3.h {
      
        font-size: 20px;
      
    }
  }


.container #block_3631290 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3631290 > .content_body {
  padding: 0 px;
}
#block_3631290 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3631290 {
     order: 0; 
    
    
  }
  #block_3631290 > .content_body {
    
  }
}

  
  
  #block_3631305 {
    background-color: transparent;
  }
  #block_3631305 > .inner {
    padding: 0 0 0 32px;
    
  }
  #block_3631305 > .inner > .flexbox {
    gap: 16px;
  }
  body.editing #block_3631305 > .inner > .flexbox {
    gap: calc(16px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3631305 > .inner {
      padding: 0px;
    }
    
    #block_3631305 > .inner > .flexbox {
      gap: 16px;
    }
  }


.container #block_3631306 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 56px;
  text-align: left;
}
#block_3631306 > .content_body {
  padding: 0px;
}
#block_3631306 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3631306 {
     order: 0; 
    
    
  }
  #block_3631306 > .content_body {
    
  }
}

#block_3631321 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3631321 .img-holder img {
  width: 56px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3631321 .img-holder img {
  
  
}
}


.container #block_3631378 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3631378 > .content_body {
  padding: 0px;
}
#block_3631378 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3631378 {
     order: 0; 
    
    
  }
  #block_3631378 > .content_body {
    
  }
}

  
  
  
  
  
  #block_3631379 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3631379 .heading-hold h3.h {
     
      font-family: var(--font-family-custom-1);
      font-weight: var(--font-custom-1-weight);
      font-style: var(--font-custom-1-style);
    
    
     font-size: 22px; 
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3631379 .heading-hold {
      
      
    }
    #block_3631379 .heading-hold h3.h {
      
        font-size: 20px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3631379 .heading-hold h3.h {
      
        font-size: 20px;
      
    }
  }

  
  
  
  
  
    #block_3631420 .heading-hold .hdln {
      height: 2px;
      background-color: var(--color-alt);
      max-width: 117px;
    }
    #block_3631420 .heading-hold .hdln.abv {
      margin-bottom: 10px;
    }
    #block_3631420 .heading-hold .hdln.bel {
      margin-top: 10px;
    }
  
  #block_3631420 .heading-hold {
    padding-top: 26px;
     padding-bottom: 16px; 
  } 
  #block_3631420 .heading-hold h4.h {
    
     color: var(--color-dark); 
     font-size: 18px; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_3631420 .heading-hold {
      
      
    }
    #block_3631420 .heading-hold h4.h {
      
        font-size: 18px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3631420 .heading-hold h4.h {
      
        font-size: 18px;
      
    }
  }

  
  
  
  
  
  #block_3631546 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_3631546 .heading-hold h3.h {
    
     color: var(--color-dark); 
     font-size: 36px; 
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3631546 .heading-hold {
      
      
    }
    #block_3631546 .heading-hold h3.h {
      
         font-size: Max(calc(36px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3631546 .heading-hold h3.h {
      
         font-size: Max(calc(36px * 0.6), 14px); 
      
    }
  }

  #block_3631566 .hr-hold {
    padding: 64px 0 64px 0;
  }
  #block_3631566 .hr {
    border-bottom: 1px solid #787878;
    width: 100%;
  }
  
  

  
  
  #block_3631573 {
    background-color: transparent;
  }
  #block_3631573 > .inner {
    padding: 0px;
    
  }
  #block_3631573 > .inner > .flexbox {
    gap: 48px;
  }
  body.editing #block_3631573 > .inner > .flexbox {
    gap: calc(48px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3631573 > .inner > .flexbox {
      gap: 24px;
    }
  }


.container #block_3631574 {
  background-color: #f4f4f4;
  color: inherit;
  font-size: inherit;
  flex: 0 1 42.5%;
  text-align: left;
}
#block_3631574 > .content_body {
  padding: 30px 40px;
}
#block_3631574 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3631574 {
     order: 0; 
    
    
  }
  #block_3631574 > .content_body {
    
  }
}

#block_3631589 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3631589 .img-holder img {
  width: 200px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3631589 .img-holder img {
  
  
}
}


.container #block_3631612 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 53.5%;
  text-align: left;
}
#block_3631612 > .content_body {
  padding: 16px 36px;
}
#block_3631612 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3631612 {
     order: 0; 
    
    
  }
  #block_3631612 > .content_body {
    padding: 0px;
  }
}

  
  
  
  
  
  #block_3631613 .heading-hold {
    padding-top: 0px;
     padding-bottom: 24px; 
  } 
  #block_3631613 .heading-hold h3.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 28px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3631613 .heading-hold {
      
      
    }
    #block_3631613 .heading-hold h3.h {
      
        font-size: 24px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3631613 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }

  
  
  
  
  
  #block_3761395 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_3761395 .heading-hold h3.h {
     
      font-family: var(--font-family-custom-2);
      font-weight: var(--font-custom-2-weight);
      font-style: var(--font-custom-2-style);
    
     color: var(--color-dark); 
     font-size: 36px; 
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3761395 .heading-hold {
      
      
    }
    #block_3761395 .heading-hold h3.h {
      
        font-size: 30px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3761395 .heading-hold h3.h {
      
        font-size: 30px;
      
    }
  }

#block_3761414 .img-holder {
  padding-top: 0;
  padding-bottom: 16px;
}
#block_3761414 .img-holder img {
  width: 80px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3761414 .img-holder img {
  
  
}
}

  #block_3761720 .hr-hold {
    padding: 50px 0 0px 0;
  }
  #block_3761720 .hr {
    border-bottom: 4px solid var(--color-alt);
    width: 100%;
  }
  
  

#block_4661336 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_4661336 .img-holder img {
  width: 532px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_4661336 .img-holder img {
  
  
}
}

  
  
  
  
  
  #block_4661360 .heading-hold {
    padding-top: 0px;
     padding-bottom: 24px; 
  } 
  #block_4661360 .heading-hold h3.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 28px; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_4661360 .heading-hold {
      
      
    }
    #block_4661360 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }
  @media all and (max-width: 550px) {
    #block_4661360 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }

#block_4661416 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_4661416 .img-holder img {
  width: 100%;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_4661416 .img-holder img {
  
  
}
}

  
  
  
  
  
  #block_4661440 .heading-hold {
    padding-top: 0px;
     padding-bottom: 24px; 
  } 
  #block_4661440 .heading-hold h3.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 28px; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_4661440 .heading-hold {
      
      
    }
    #block_4661440 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }
  @media all and (max-width: 550px) {
    #block_4661440 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }

#block_4661496 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_4661496 .img-holder img {
  width: 100%;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_4661496 .img-holder img {
  
  
}
}

  
  
  
  
  
  #block_4661520 .heading-hold {
    padding-top: 0px;
     padding-bottom: 24px; 
  } 
  #block_4661520 .heading-hold h3.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 28px; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_4661520 .heading-hold {
      
      
    }
    #block_4661520 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }
  @media all and (max-width: 550px) {
    #block_4661520 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }

#block_4661576 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_4661576 .img-holder img {
  width: 200px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_4661576 .img-holder img {
  
  
}
}

  
  
  
  
  
  #block_4661600 .heading-hold {
    padding-top: 0px;
     padding-bottom: 24px; 
  } 
  #block_4661600 .heading-hold h3.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 28px; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_4661600 .heading-hold {
      
      
    }
    #block_4661600 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }
  @media all and (max-width: 550px) {
    #block_4661600 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }

#block_4661656 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_4661656 .img-holder img {
  width: 100%;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_4661656 .img-holder img {
  
  
}
}

  
  
  
  
  
  #block_4661680 .heading-hold {
    padding-top: 0px;
     padding-bottom: 24px; 
  } 
  #block_4661680 .heading-hold h3.h {
     
      font-family: var(--font-family-body);
      font-weight: var(--font-body-weight);
      font-style: var(--font-body-style);
    
    
     font-size: 28px; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_4661680 .heading-hold {
      
      
    }
    #block_4661680 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }
  @media all and (max-width: 550px) {
    #block_4661680 .heading-hold h3.h {
      
        font-size: 24px;
      
    }
  }
#block_3544088 { padding-top: 0px; padding-bottom: 0px; }#block_3544354 {
overflow: hidden;
}#block_3544462 .img-holder {
 margin-right: -17%;
}
@media all and (max-width:800px) {
 #block_3544462 .img-holder {
  margin-right: 0;
 }
}#block_3544535 h4.h{
color: var(--White, #FFF);
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 115%; /* 20.7px */
text-transform: uppercase;
}

@media all and (max-width:800px) {
 #block_3544535 .heading-hold .hdln {
  max-width: 148px !important;
 }
}#block_3544553 h1.h{
color: var(--White, #FFF);
/* Headline L */
font-family: Oxygen;
font-size: 48px;
font-style: normal;
font-weight: 700;
line-height: 115%; 
}#block_3544589 h4.h{
color: var(--White, #FFF);
/* Subhead L */
font-family: Inter;
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: 115%;
}#block_3545927 .heading-hold .h{
color: var(--Black, #000);
text-align: center;
font-family: Inter;
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: 115%;
}#block_3545952 p{
color: var(--Black, #000);
text-align: center;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 150%;
}#block_3545977 .heading-hold .h{
color: var(--Black, #000);
text-align: center;
font-family: Inter;
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: 115%;
}#block_3546002 p{
color: var(--Black, #000);
text-align: center;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 150%;
}#block_3546018 .heading-hold .h{
color: var(--Black, #000);
text-align: center;
font-family: Inter;
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: 115%;
}#block_3546043 p{
color: var(--Black, #000);
text-align: center;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 150%;
}#block_3546044 h4.h{
color: var(--White, #FFF);
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 115%; /* 20.7px */
text-transform: uppercase;
}
#block_3546044 { 
 max-width: fit-content;
 
}#block_3546062 h1.h{
color: var(--White, #FFF);
/* Headline L */
font-family: Oxygen;
font-size: 48px;
font-style: normal;
font-weight: 700;
line-height: 115%; 
}#block_3546080 h4.h{
line-height: 150%;
}
@media all and (min-width:800px) { 
 #block_3546840 .hold>.outer>.inner{
    max-width: 516px;
    margin-top:-64px;
}
 
}#block_3547252 {
 margin-bottom: -10%;
}.staff-block .staff-inner .text-holder h3.name{
color: var(--Black, #000);
text-align: center;
/* Headline M */
font-family: Oxygen;
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 130%;
margin-bottom:16px;
}
.staff-block .staff-inner .text-holder h5.title{
 color: var(--Green-default, var(--Green_Default, #3B7E41));
text-align: center;
/* Eyebrow */
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 115%; /* 20.7px */
text-transform: uppercase;
}
.staff-block .staff-inner .text-holder{
 padding-top:32px;
}.staff-block .staff-inner .text-holder h3.name{
color: var(--Black, #000);
text-align: center;
/* Headline M */
font-family: Oxygen;
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 130%;
margin-bottom:16px;
}
.staff-block .staff-inner .text-holder h5.title{
 color: var(--Green-default, var(--Green_Default, #3B7E41));
text-align: center;
/* Eyebrow */
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 115%; /* 20.7px */
text-transform: uppercase;
}
.staff-block .staff-inner .text-holder{
 padding-top:32px;
}.staff-block .staff-inner .text-holder h3.name{
color: var(--Black, #000);
text-align: center;
/* Headline M */
font-family: Oxygen;
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 130%;
margin-bottom:16px;
}
.staff-block .staff-inner .text-holder h5.title{
 color: var(--Green-default, var(--Green_Default, #3B7E41));
text-align: center;
/* Eyebrow */
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 115%; /* 20.7px */
text-transform: uppercase;
}
.staff-block .staff-inner .text-holder{
 padding-top:32px;
}.staff-block .staff-inner .text-holder h3.name{
color: var(--Black, #000);
text-align: center;
/* Headline M */
font-family: Oxygen;
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 130%;
margin-bottom:16px;
}
.staff-block .staff-inner .text-holder h5.title{
 color: var(--Green-default, var(--Green_Default, #3B7E41));
text-align: center;
/* Eyebrow */
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 115%; /* 20.7px */
text-transform: uppercase;
}
.staff-block .staff-inner .text-holder{
 padding-top:32px;
}.staff-block .staff-inner .text-holder h3.name{
color: var(--Black, #000);
text-align: center;
/* Headline M */
font-family: Oxygen;
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 130%;
margin-bottom:16px;
}
.staff-block .staff-inner .text-holder h5.title{
 color: var(--Green-default, var(--Green_Default, #3B7E41));
text-align: center;
/* Eyebrow */
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 115%; /* 20.7px */
text-transform: uppercase;
}
.staff-block .staff-inner .text-holder{
 padding-top:32px;
}.staff-block .staff-inner .text-holder h3.name{
color: var(--Black, #000);
text-align: center;
/* Headline M */
font-family: Oxygen;
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 130%;
margin-bottom:16px;
}
.staff-block .staff-inner .text-holder h5.title{
 color: var(--Green-default, var(--Green_Default, #3B7E41));
text-align: center;
/* Eyebrow */
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 115%; /* 20.7px */
text-transform: uppercase;
}
.staff-block .staff-inner .text-holder{
 padding-top:32px;
}.staff-block .staff-inner .text-holder h3.name{
color: var(--Black, #000);
text-align: center;
/* Headline M */
font-family: Oxygen;
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 130%;
margin-bottom:16px;
}
.staff-block .staff-inner .text-holder h5.title{
 color: var(--Green-default, var(--Green_Default, #3B7E41));
text-align: center;
/* Eyebrow */
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 115%; /* 20.7px */
text-transform: uppercase;
}
.staff-block .staff-inner .text-holder{
 padding-top:32px;
}#block_3555541 {
height:100%;
border: 1px solid var(--Gray-300, #CCCCCB);
}#block_3555621 {
height:100%;
border: 1px solid var(--Gray-300, #CCCCCB);
}#block_3555694 {
height:100%;
border: 1px solid var(--Gray-300, #CCCCCB);
}#block_3561595 {
height:100%;
border: 1px solid var(--Gray-300, #CCCCCB);
}#block_3630986 .heading-hold .h{
font-weight: 500;
line-height: 130%;
}#block_3631016 .heading-hold .h{
font-weight: 500;
line-height: 130%;
}#block_3631051 .heading-hold .h{
color: var(--Black, #000);
font-family: Inter;
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: 115%;
}#block_3631083 .heading-hold .h{
font-weight: 500;
line-height: 130%;
}#block_3631105 {
border-right: 1px solid var(--Gray-600, #787878);
}

@media all and (max-width:800px) {
 #block_3631105 {
  border-right: 0px;
 }
}#block_3631202 {
border-right: 1px solid var(--Gray-600, #787878);
}
@media all and (max-width:800px) {
 #block_3631202 {
  border-right: 0px;
 }
}#block_3631420 h4 {
 text-transform: uppercase;
 font-weight: 700;
}
#block_3631546 h3 {
 font-weight: 700;
}#block_3631565 {
 max-width: 1096px;
 margin: 0 auto;
 margin-bottom: 88px;
}#block_3631574 {
height:100%;
border: 1px solid var(--Gray-300, #CCCCCB);
}